KJL - Feature #3413

Tambahan kolom di Stock Monitoring Report
02/07/2025 03:13 PM - haykal haykal

Status: Closed Start date: 02/07/2025
Priority: Normal Due date: 02/10/2025
Assignee: haykal haykal % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Hans,

Di Stock Monitoring Report ingin ditambahkan kolom Material Type di sebelah kiri kolom Material ID

Material Type ini mengambil dari kolom MaterialType yg ada di PMDMATO0001 (Note: Yang ditampilkan Description nya yg ada di
tabel PCMFILOMATTYPE)

Menu Path: Logistic & Service > Inventory Document > Inventory Report > Stock Monitoring Report
Port: http://remote.minovais.com:61138/
DB: MinovaES_KJL_Prod (1452)

Terimakasih.

History

#1 - 02/07/2025 04:13 PM - Kezia Pawitra Yulianti
- Due date set to 02/10/2025

- Status changed from New to Assigned

#2 - 02/14/2025 09:27 AM - hans hans
- File clipboard-202502140926-ee666.png added

Dear mas Haykal,
Untuk kolom deskripsi material type sudah ditambahkan, mohon diperiksa kembali mas,

Terima Kasih
Report Parameter

Company 1D: PT. KJL Plastic Indon
Nama Barang:
Material Type:

Stock Status:

Warehouse:

Report Result

4 d 0f2 [ | [ Select a format w | Export
PT KJL PLASTIC INDONESIA NO FORM :

STOCK MONITORING REVISI :

Warehouse | Material Type Material ID Material Description Stock Status |Quantity| Satuan
Packaging BOPP Film Arlene Allocate 13.00| Pcs
Finish Goods CISP7731C Ink Paper Wrap Available 1.00| m
Green - 74M0124
2.00| m
3.00| m

#3 - 02/14/2025 09:27 AM - hans hans

- Assignee changed from hans hans to haykal haykal

#4 - 02/14/2025 10:57 AM - haykal haykal
- Status changed from Assigned to Deploy

- Assignee changed from haykal haykal to hans hans

Udh Ok Hans. Minta tolong di-deploy ke KJL Prod ya...

Menu Path: Logistic & Service > Inventory Document > Inventory Report > Stock Monitoring Report
Port: https:/hris-kjl-prod.minovais.com/
DB: MinovaES_KJL_Prod (103.153.60.89)

Terimakasih,

#5 - 02/18/2025 09:14 AM - hans hans
- File clipboard-202502180914-nztbl.png added

- Assignee changed from hans hans to haykal haykal

Dear mas Haykal,

update sudah dideploy mas
@1{ KJL Plastic Indonesi-
Stock Monitoring Report

I My Workplace HOME > REPORT

= My Workplace Human Resource Logistic & Service System Administration Search.

B Human Resource
Report Parameter

Master Data Company ID: PT. KJL Plastic Indon

Sales Management Nama Barang:

Purchasing
Material Type:

Delivery Order Stock Status:
Material Conversion Warehouse:
Goods Receipt
Stock Transfer
Stock Adjustment
Stock Closing Report Result
. AR or3 b bl Expor
Inventory Detail
PT KJL PLASTIC INDONESIA NO FORM:
Report Stock Closing
e STOCK MONITORING REVIS! :
Good Receipt Report
Surat Jalan Report Warehouse | Material Type | Material ID Material Description Stock Status |Quantity| Satuan
REPER SRR TR Balaraja BIO Filler UF 401 | Homopolymer Available 15.00| Kg
Report Stock Traffic Finish Goot
OF Inenantion BIOFLEX F Homopolymer Available 240.00| Kg
Cosmoplane FY | Homopolymer Available 0.00| Kg
Terima kasih
#6 - 02/18/2025 09:44 AM - haykal haykal
- Status changed from Deploy to Closed
Files
clipboard-202502140926-ee666.png 152 KB 02/14/2025 hans hans
clipboard-202502180914-nztbl.png 264 KB 02/18/2025 hans hans
